[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts

Package: wnpp
Severity: wishlist
Owner: "Bernhard R. Link" <brlink@debian.org>

Package name    : acpi-support-minimal
License         : GPL2+
Description: minimal scripts for handling base ACPI events
 This package contains minimal scripts to react to various base
 ACPI events such as the power button. It does not require any
 other daemons but acpid. For a less minimal version, install
 the "acpi-support-base" or "acpi-support" packages.

Reply to: